package com.yinet.system.mapper;

import com.yinet.system.domain.TouchScreenHelpInfo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 参数配置 数据层
 *
 * @author ruoyi
 */
public interface TouchScreenHelpInfoMapper {
    public List<TouchScreenHelpInfo> selectHelpInfoList();

    public int insertHelpInfo(@Param("touchScreenHelpInfo") TouchScreenHelpInfo touchScreenHelpInfo);

    public TouchScreenHelpInfo selectHelpInfoById(@Param("id") String id);

    public int updateHelpInfo(@Param("touchScreenHelpInfo") TouchScreenHelpInfo touchScreenHelpInfo);

    public int deletHelpInfo(String[] ids);
    public TouchScreenHelpInfo selectHelpInfoLimit(Integer count);
}